Bug 221942 - system-config-securitylevel-tui doesn't show the next screen after F12 is pushed
system-config-securitylevel-tui doesn't show the next screen after F12 is pushed
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-securitylevel (Show other bugs)
4.4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 21:28 EST by ryo fujita
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 14:31:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ryo fujita 2007-01-08 21:28:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X; ja-jp) AppleWebKit/418.9.1 (KHTML, like Gecko) Safari/419.3

Description of problem:
When I pushed down F12 key in the first screen of system-config-securitylevel-tui, it's ended without any 
messages.
And system-config-securitylevel-tui seems not to turn off ip6tables service. However, it turns off iptables 
service.

Version-Release number of selected component (if applicable):
system-config-securitylevel-tui-1.6.27-1

How reproducible:
Always


Steps to Reproduce:
1.Open a terminal or connect a system via ssh.
2.Type 'system-config-securitylevel-tui'.
3.Push down F12 key.

Actual Results:
system-config-securitylevel-tui ended without showing next screen.

Expected Results:
A next screen would be shown.

Additional info:
RHEL4.4 and FedoraCore6 seem to have the same problem.
Comment 1 Chris Lumens 2007-01-09 14:31:24 EST
Both of these problems will be fixed for the next version of Fedora.  I can't
see either being important enough to make it into a RHEL4 or RHEL5 update
release, but if you really need them then just reopen this bug to get the
appropriate flags set.

Note You need to log in before you can comment on or make changes to this bug.